NODE_ENV = production

# 测试环境配置
ENV = 'staging'

# 智慧党建管理系统/测试环境
# 请求基础api
VUE_APP_BASE_API = '/party-stage-api'

# 项目标识
VUE_APP_PROJECT_KEY = 'PartyConstruct_Stage'

# 文件上传api
VUE_APP_FILE_UPLOAD_API = '/party-stage-api/file/upload'

# 文件预览api
VUE_APP_FILE_VIEW_API = '/fileview-stage-api'
